<?xml version="1.0" encoding="UTF-8"?><VW_USER_LOGIN desc_eng="VW_USER_LOGIN" desc_thai="VW_USER_LOGIN" editcheck="true" mainhelp="" referhelp="" mainkey="LOGIN_DATE" fieldsystem="" protype="view" deleteflag="false" config_field="">
<FIELD>
		<LOGIN_DATE lang="A" encrypt="false" log="false" type="String">
			<WIDTH>15</WIDTH>
			<DESC_ENG>LOGIN_DATE</DESC_ENG>
			<DESC_THAI>วันที่</DESC_THAI>
			<COMPONENT type="Text">
				<SIZE>10</SIZE>
				<MAXSIZE>15</MAXSIZE>
				<ALT_ENG>LOGIN_DATE</ALT_ENG>
				<ALT_THAI>วันที่</ALT_THAI>
			</COMPONENT>
			<REQUIRE>true</REQUIRE>
		</LOGIN_DATE>
		<HR_00_ONLINE lang="A" encrypt="false" log="false" type="Integer">
			<WIDTH>15</WIDTH>
			<DESC_ENG>HR_00_ONLINE</DESC_ENG>
			<DESC_THAI>HR_00_ONLINE</DESC_THAI>
			<COMPONENT type="Text">
				<SIZE>10</SIZE>
				<MAXSIZE>15</MAXSIZE>
				<ALT_ENG>HR_00_ONLINE</ALT_ENG>
				<ALT_THAI>HR_00_ONLINE</ALT_THAI>
			</COMPONENT> 
		</HR_00_ONLINE>
		<HR_01_ONLINE lang="A" encrypt="false" log="false" type="Integer">
			<WIDTH>15</WIDTH>
			<DESC_ENG>HR_01_ONLINE</DESC_ENG>
			<DESC_THAI>HR_01_ONLINE</DESC_THAI>
			<COMPONENT type="Text">
				<SIZE>10</SIZE>
				<MAXSIZE>15</MAXSIZE>
				<ALT_ENG>HR_01_ONLINE</ALT_ENG>
				<ALT_THAI>HR_01_ONLINE</ALT_THAI>
			</COMPONENT> 
		</HR_01_ONLINE>
		<HR_02_ONLINE lang="A" encrypt="false" log="false" type="Integer">
			<WIDTH>15</WIDTH>
			<DESC_ENG>HR_02_ONLINE</DESC_ENG>
			<DESC_THAI>HR_02_ONLINE</DESC_THAI>
			<COMPONENT type="Text">
				<SIZE>10</SIZE>
				<MAXSIZE>15</MAXSIZE>
				<ALT_ENG>HR_02_ONLINE</ALT_ENG>
				<ALT_THAI>HR_02_ONLINE</ALT_THAI>
			</COMPONENT> 
		</HR_02_ONLINE>
		<HR_03_ONLINE lang="A" encrypt="false" log="false" type="Integer">
			<WIDTH>15</WIDTH>
			<DESC_ENG>HR_03_ONLINE</DESC_ENG>
			<DESC_THAI>HR_03_ONLINE</DESC_THAI>
			<COMPONENT type="Text">
				<SIZE>10</SIZE>
				<MAXSIZE>15</MAXSIZE>
				<ALT_ENG>HR_03_ONLINE</ALT_ENG>
				<ALT_THAI>HR_03_ONLINE</ALT_THAI>
			</COMPONENT> 
		</HR_03_ONLINE>
		<HR_04_ONLINE lang="A" encrypt="false" log="false" type="Integer">
			<WIDTH>15</WIDTH>
			<DESC_ENG>HR_04_ONLINE</DESC_ENG>
			<DESC_THAI>HR_04_ONLINE</DESC_THAI>
			<COMPONENT type="Text">
				<SIZE>10</SIZE>
				<MAXSIZE>15</MAXSIZE>
				<ALT_ENG>HR_04_ONLINE</ALT_ENG>
				<ALT_THAI>HR_04_ONLINE</ALT_THAI>
			</COMPONENT> 
		</HR_04_ONLINE>
		<HR_05_ONLINE lang="A" encrypt="false" log="false" type="Integer">
			<WIDTH>15</WIDTH>
			<DESC_ENG>HR_05_ONLINE</DESC_ENG>
			<DESC_THAI>HR_05_ONLINE</DESC_THAI>
			<COMPONENT type="Text">
				<SIZE>10</SIZE>
				<MAXSIZE>15</MAXSIZE>
				<ALT_ENG>HR_05_ONLINE</ALT_ENG>
				<ALT_THAI>HR_05_ONLINE</ALT_THAI>
			</COMPONENT> 
		</HR_05_ONLINE>
		<HR_06_ONLINE lang="A" encrypt="false" log="false" type="Integer">
			<WIDTH>15</WIDTH>
			<DESC_ENG>HR_06_ONLINE</DESC_ENG>
			<DESC_THAI>HR_06_ONLINE</DESC_THAI>
			<COMPONENT type="Text">
				<SIZE>10</SIZE>
				<MAXSIZE>15</MAXSIZE>
				<ALT_ENG>HR_06_ONLINE</ALT_ENG>
				<ALT_THAI>HR_06_ONLINE</ALT_THAI>
			</COMPONENT> 
		</HR_06_ONLINE>
		<HR_07_ONLINE lang="A" encrypt="false" log="false" type="Integer">
			<WIDTH>15</WIDTH>
			<DESC_ENG>HR_07_ONLINE</DESC_ENG>
			<DESC_THAI>HR_07_ONLINE</DESC_THAI>
			<COMPONENT type="Text">
				<SIZE>10</SIZE>
				<MAXSIZE>15</MAXSIZE>
				<ALT_ENG>HR_07_ONLINE</ALT_ENG>
				<ALT_THAI>HR_07_ONLINE</ALT_THAI>
			</COMPONENT> 
		</HR_07_ONLINE>
		<HR_08_ONLINE lang="A" encrypt="false" log="false" type="Integer">
			<WIDTH>15</WIDTH>
			<DESC_ENG>HR_08_ONLINE</DESC_ENG>
			<DESC_THAI>HR_08_ONLINE</DESC_THAI>
			<COMPONENT type="Text">
				<SIZE>10</SIZE>
				<MAXSIZE>15</MAXSIZE>
				<ALT_ENG>HR_08_ONLINE</ALT_ENG>
				<ALT_THAI>HR_08_ONLINE</ALT_THAI>
			</COMPONENT> 
		</HR_08_ONLINE>
		<HR_09_ONLINE lang="A" encrypt="false" log="false" type="Integer">
			<WIDTH>15</WIDTH>
			<DESC_ENG>HR_09_ONLINE</DESC_ENG>
			<DESC_THAI>HR_09_ONLINE</DESC_THAI>
			<COMPONENT type="Text">
				<SIZE>10</SIZE>
				<MAXSIZE>15</MAXSIZE>
				<ALT_ENG>HR_09_ONLINE</ALT_ENG>
				<ALT_THAI>HR_09_ONLINE</ALT_THAI>
			</COMPONENT> 
		</HR_09_ONLINE>
		<HR_10_ONLINE lang="A" encrypt="false" log="false" type="Integer">
			<WIDTH>15</WIDTH>
			<DESC_ENG>HR_10_ONLINE</DESC_ENG>
			<DESC_THAI>HR_10_ONLINE</DESC_THAI>
			<COMPONENT type="Text">
				<SIZE>10</SIZE>
				<MAXSIZE>15</MAXSIZE>
				<ALT_ENG>HR_10_ONLINE</ALT_ENG>
				<ALT_THAI>HR_10_ONLINE</ALT_THAI>
			</COMPONENT> 
		</HR_10_ONLINE>
		<HR_11_ONLINE lang="A" encrypt="false" log="false" type="Integer">
			<WIDTH>15</WIDTH>
			<DESC_ENG>HR_11_ONLINE</DESC_ENG>
			<DESC_THAI>HR_11_ONLINE</DESC_THAI>
			<COMPONENT type="Text">
				<SIZE>10</SIZE>
				<MAXSIZE>15</MAXSIZE>
				<ALT_ENG>HR_11_ONLINE</ALT_ENG>
				<ALT_THAI>HR_11_ONLINE</ALT_THAI>
			</COMPONENT> 
		</HR_11_ONLINE>
		<HR_12_ONLINE lang="A" encrypt="false" log="false" type="Integer">
			<WIDTH>15</WIDTH>
			<DESC_ENG>HR_12_ONLINE</DESC_ENG>
			<DESC_THAI>HR_12_ONLINE</DESC_THAI>
			<COMPONENT type="Text">
				<SIZE>10</SIZE>
				<MAXSIZE>15</MAXSIZE>
				<ALT_ENG>HR_12_ONLINE</ALT_ENG>
				<ALT_THAI>HR_12_ONLINE</ALT_THAI>
			</COMPONENT> 
		</HR_12_ONLINE>
		<HR_13_ONLINE lang="A" encrypt="false" log="false" type="Integer">
			<WIDTH>15</WIDTH>
			<DESC_ENG>HR_13_ONLINE</DESC_ENG>
			<DESC_THAI>HR_13_ONLINE</DESC_THAI>
			<COMPONENT type="Text">
				<SIZE>10</SIZE>
				<MAXSIZE>15</MAXSIZE>
				<ALT_ENG>HR_13_ONLINE</ALT_ENG>
				<ALT_THAI>HR_13_ONLINE</ALT_THAI>
			</COMPONENT> 
		</HR_13_ONLINE>
		<HR_14_ONLINE lang="A" encrypt="false" log="false" type="Integer">
			<WIDTH>15</WIDTH>
			<DESC_ENG>HR_14_ONLINE</DESC_ENG>
			<DESC_THAI>HR_14_ONLINE</DESC_THAI>
			<COMPONENT type="Text">
				<SIZE>10</SIZE>
				<MAXSIZE>15</MAXSIZE>
				<ALT_ENG>HR_14_ONLINE</ALT_ENG>
				<ALT_THAI>HR_14_ONLINE</ALT_THAI>
			</COMPONENT> 
		</HR_14_ONLINE>
		<HR_15_ONLINE lang="A" encrypt="false" log="false" type="Integer">
			<WIDTH>15</WIDTH>
			<DESC_ENG>HR_15_ONLINE</DESC_ENG>
			<DESC_THAI>HR_15_ONLINE</DESC_THAI>
			<COMPONENT type="Text">
				<SIZE>10</SIZE>
				<MAXSIZE>15</MAXSIZE>
				<ALT_ENG>HR_15_ONLINE</ALT_ENG>
				<ALT_THAI>HR_15_ONLINE</ALT_THAI>
			</COMPONENT> 
		</HR_15_ONLINE>
		<HR_16_ONLINE lang="A" encrypt="false" log="false" type="Integer">
			<WIDTH>15</WIDTH>
			<DESC_ENG>HR_16_ONLINE</DESC_ENG>
			<DESC_THAI>HR_16_ONLINE</DESC_THAI>
			<COMPONENT type="Text">
				<SIZE>10</SIZE>
				<MAXSIZE>15</MAXSIZE>
				<ALT_ENG>HR_16_ONLINE</ALT_ENG>
				<ALT_THAI>HR_16_ONLINE</ALT_THAI>
			</COMPONENT> 
		</HR_16_ONLINE>
		<HR_17_ONLINE lang="A" encrypt="false" log="false" type="Integer">
			<WIDTH>15</WIDTH>
			<DESC_ENG>HR_17_ONLINE</DESC_ENG>
			<DESC_THAI>HR_17_ONLINE</DESC_THAI>
			<COMPONENT type="Text">
				<SIZE>10</SIZE>
				<MAXSIZE>15</MAXSIZE>
				<ALT_ENG>HR_17_ONLINE</ALT_ENG>
				<ALT_THAI>HR_17_ONLINE</ALT_THAI>
			</COMPONENT> 
		</HR_17_ONLINE>
		<HR_18_ONLINE lang="A" encrypt="false" log="false" type="Integer">
			<WIDTH>15</WIDTH>
			<DESC_ENG>HR_18_ONLINE</DESC_ENG>
			<DESC_THAI>HR_18_ONLINE</DESC_THAI>
			<COMPONENT type="Text">
				<SIZE>10</SIZE>
				<MAXSIZE>15</MAXSIZE>
				<ALT_ENG>HR_18_ONLINE</ALT_ENG>
				<ALT_THAI>HR_18_ONLINE</ALT_THAI>
			</COMPONENT> 
		</HR_18_ONLINE>
		<HR_19_ONLINE lang="A" encrypt="false" log="false" type="Integer">
			<WIDTH>15</WIDTH>
			<DESC_ENG>HR_19_ONLINE</DESC_ENG>
			<DESC_THAI>HR_19_ONLINE</DESC_THAI>
			<COMPONENT type="Text">
				<SIZE>10</SIZE>
				<MAXSIZE>15</MAXSIZE>
				<ALT_ENG>HR_19_ONLINE</ALT_ENG>
				<ALT_THAI>HR_19_ONLINE</ALT_THAI>
			</COMPONENT> 
		</HR_19_ONLINE>
		<HR_20_ONLINE lang="A" encrypt="false" log="false" type="Integer">
			<WIDTH>15</WIDTH>
			<DESC_ENG>HR_20_ONLINE</DESC_ENG>
			<DESC_THAI>HR_20_ONLINE</DESC_THAI>
			<COMPONENT type="Text">
				<SIZE>10</SIZE>
				<MAXSIZE>15</MAXSIZE>
				<ALT_ENG>HR_20_ONLINE</ALT_ENG>
				<ALT_THAI>HR_20_ONLINE</ALT_THAI>
			</COMPONENT> 
		</HR_20_ONLINE>
		<HR_21_ONLINE lang="A" encrypt="false" log="false" type="Integer">
			<WIDTH>15</WIDTH>
			<DESC_ENG>HR_21_ONLINE</DESC_ENG>
			<DESC_THAI>HR_21_ONLINE</DESC_THAI>
			<COMPONENT type="Text">
				<SIZE>10</SIZE>
				<MAXSIZE>15</MAXSIZE>
				<ALT_ENG>HR_21_ONLINE</ALT_ENG>
				<ALT_THAI>HR_21_ONLINE</ALT_THAI>
			</COMPONENT> 
		</HR_21_ONLINE>
		<HR_22_ONLINE lang="A" encrypt="false" log="false" type="Integer">
			<WIDTH>15</WIDTH>
			<DESC_ENG>HR_22_ONLINE</DESC_ENG>
			<DESC_THAI>HR_22_ONLINE</DESC_THAI>
			<COMPONENT type="Text">
				<SIZE>10</SIZE>
				<MAXSIZE>15</MAXSIZE>
				<ALT_ENG>HR_22_ONLINE</ALT_ENG>
				<ALT_THAI>HR_22_ONLINE</ALT_THAI>
			</COMPONENT> 
		</HR_22_ONLINE>
		<HR_23_ONLINE lang="A" encrypt="false" log="false" type="Integer">
			<WIDTH>15</WIDTH>
			<DESC_ENG>HR_23_ONLINE</DESC_ENG>
			<DESC_THAI>HR_23_ONLINE</DESC_THAI>
			<COMPONENT type="Text">
				<SIZE>10</SIZE>
				<MAXSIZE>15</MAXSIZE>
				<ALT_ENG>HR_23_ONLINE</ALT_ENG>
				<ALT_THAI>HR_23_ONLINE</ALT_THAI>
			</COMPONENT> 
		</HR_23_ONLINE>
</FIELD>
	<RELATION>
	</RELATION>
</VW_USER_LOGIN> 
